@charset "utf-8";
/* top */
/* PC 768px以上 - */
@media screen and (min-width:768px){
/* ---------------------------- */
/* fv
/* ---------------------------- */
.fv{
  height: 100vh;
  min-height: 550px;
  position: relative
}
.fv ul.slider img{
  height: 100vh;
  min-height: 100%;
  object-fit: cover;
}
.main-copy{
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  width: 210px;
}
.slick-arrow{
  display: none !important; 
}

/* ---------------------------- */
/* project
/* ---------------------------- */
.project-wrapper{
  padding: 100px 0 70px;
}
.project-inner{
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 30px;
}
.list-project {
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
.list-project > li {
	margin-bottom: 100px;
  width: 50%;
}
.list-project li:last-child {
	margin-bottom: 0;
}
.project-article {
  display: block;
  position: relative;
}
.list-project-img {
  object-fit: cover;
}
.project-name {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 0;
	background-color: rgba(255,83,61,0.5);
	text-align: center;
	z-index: 100;
	opacity: 0;
	transition: all .3s
}
.project-name:hover {
	opacity: 1.0;
}
.project-name-inner {
	align-items: center;
	color: #fff;
}
.list-project-text{
  margin-bottom: 8px;
}
.list-project-entext{
  padding: 0;
}
.project-arrow {
  margin: 0;
  max-width: 1160px;
  position: relative;
}
.link-project-arrow img {
  position: absolute;
  top: -30px;
  right: 0;
  width: 35px;
  height: 11px;
  text-align: right;
}
.link-project-arrow a {
  width: 35px;
  height: 11px;
}

}


/* sp - 767px */
@media screen and (max-width:767px){

  /* ---------------------------- */
  /* fv_sp
  /* ---------------------------- */
.fv{
  height: 100vh;
  min-height: 550px;
  position: relative
}
.fv ul.slider img{
  height: 100vh;
  min-height: 100%;
  object-fit: cover;
}
.slick-arrow{
    display: none !important; 
}
  .main-copy{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    white-space: nowrap;
  }
.main-copy img{
     width: 140px;
  }
  .logo-copy{
    font-size: 9.8vw;
  }

  /* ---------------------------- */
  /* project_sp
  /* ---------------------------- */
  .list-project > li {
  margin-bottom: 60px;
  width: 100%;
  }
  .project-wrapper{
    padding: 100px 0 180px;
  }
  .project-article {
    position: static;
    text-decoration: none;
  }
  .project-name {
    padding: 20px 25px 0;
  }
  .project-name a{
    color: #333;
  }
  .project-name-inner {
    align-items: flex-start;
  }
  .list-project-text {
    margin-bottom: 8px;
    color: #333;
  }
  .list-project-entext{
    padding: 0;
    color: #333;
  }
  .project-arrow {
    margin: 0;
    position: relative;
  }
  .link-project-arrow img {
    position: absolute;
    top: -30px;
    right: 0;
    width: 35px;
    height: 11px;
    text-align: right;
  }
  .link-project-arrow a {
    width: 35px;
    height: 11px;
  }

}